/*Ìîáèëüíîå ìåíþ*/
.navbar-toggle{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: none;
    float: left;
    font: 18px ProximaNova;
    margin: 0;
	margin-left: 30px;
}
.navbar-toggle .name_m {
    margin-left: 10px;
    position: relative;
    top: -1px;
}
.navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
    display: block;
    height: 6px;
    margin-top: 5px;
    width: 46px;
}
.navbar-toggle .icon_menu{
    float: left;
    font: 18px Roboto Condensed;
}
.navbar-toggle .icon-bar:first-child{
	margin-top: 0;
}
.views_store .row .info_store .url{
    font: 20px Open Sans;
}
@media (max-width: 1350px){
	#header .block_inside{
		//max-width: 990px;
		margin: 0 auto;
		padding: 0 15px;
	}
	.menu_footer,
	.top_product .content_row .inside_content .conteiner_row,
	.node_content .block_inside{
		max-width: 990px;
	}
	.main_menu {
		//margin-left: 38px;
	}
	.main_menu ul li {
		margin-right: 20px;
	}
	.search_block .mobile_content{
		display: none;
	}
	.search_block .mobile_search{
		background: transparent url("../images/css/lupa.svg") no-repeat scroll 0 0;
		background-size: 100%;
		-o-background-size: 100%;
		-moz-background-size: 100%;
		-webkit-background-size: 100%;
		cursor: pointer;
		float: left;
		height: 25px;
		width: 25px;
	}
	.main_product img {
		width: 1350px;
	}
	.main_product .info_product {
		top: 130px;
	}
	.mobile_content {
		background: #2c6fb6 none repeat scroll 0 0;
		display: block;
		height: 82px;
		left: 0;
		padding: 24px 15px 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 99;
	}
	.search_block form{
		margin-left: 0;
		width: calc(100% - 28px);
	}
	.search_block .close_search {
		background: transparent url("../images/css/close_icon.png") no-repeat scroll 0 0;
		float: right;
		height: 16px;
		margin: 5px 0 0;
		width: 16px;
		cursor: pointer;
	}
	.main_menu ul > li:first-child span.submenu span.inside_menu {
		display: block;
		float: none;
		margin: 0 auto;
		margin-left: 132px;
	}

	/*.main_menu ul > li:nth-child(2) > span.global_submenu span.inside_menu > ul,
	.main_menu ul > li:nth-child(4) > span.global_submenu span.inside_menu > ul,
	.main_menu ul > li:nth-child(5) > span.global_submenu span.inside_menu > ul{
		padding-left: 0;
		text-align: center;
	}*/
.main_menu ul > li:nth-child(1) > span.global_submenu span.inside_menu > ul{
    padding-left: 76px;
}
.main_menu ul > li:nth-child(2) > span.global_submenu span.inside_menu > ul{
    padding-left: 330px;
}
.main_menu ul > li:nth-child(3) > span.global_submenu span.inside_menu > ul{
    padding-left: 460px;
}
.main_menu ul > li:nth-child(4) > span.global_submenu span.inside_menu > ul{
    padding-left: 590px;
}
.main_menu ul > li:nth-child(5) > span.global_submenu span.inside_menu > ul{
    padding-left: 725px;
}
	.views_catalog .product_row .row {
		width: 309px;
	}
	.views_catalog .product_row .row:nth-child(3n) {
		margin-right: 13px;
	}
	.views_catalog .product_row .row:nth-child(2n) {
		margin-right: 0;
	}
	.city_info .table_city {
		overflow: auto;
	}
	.city_info .table_city table {
		width: 1510px;
	}
	.glossary .glossary_link .row:first-child {
		margin-right: 20px;
	}
	.glossary .glossary_link .row {
		width: 444px;
	}
	.glossary .letter_filter a {
		margin-right: 13px;
	}
	.views_store .row .image_logo {
		width: 160px;
	}
	.views_store .row .info_store {
		width: calc(100% - 174px);
	}
	.views_store_city .city a {
		width: calc(33.33% - 3px);
	}
	.views_store_city .content_city .row{
		padding-left: 0;
	}
	.news_type h1 {
		font: 600 32px/40px Open Sans;
		margin-bottom: 40px;
	}
	article {
		font: 19px/28px Open Sans;
	}
	article h2 {
		font: 600 24px Open Sans;
		margin: 40px 0;
	}
	article br {
		display: none;
	}
	.image_node {
		text-align: center;
	}
	.image_node img {
		float: none !important;
		margin: 0 !important;
		max-width: 100%;

	}
	.node_content .row .row_image {
		max-width: 380px;
		width: 100%;
		padding: 0 20px;
	}
	.node_content .row .row_image img {
		max-width: 100%;
	}
	.node_content .row .row_info {
		width: calc(100% - 420px);
	}
	.node_content .header_views .years_pager {
		display: none;
	}
		.node_content .header_views h1, .node_content .header_views .title_header {
		width: 100%;
	}
	.node_product .product_main {
		//float: right;
		//margin-top: 40px;
		margin-left: 3%;
		width: 32%;
	}
	.node_product .image_product {
		//float: none;
		//margin: 0 auto;
		width: 50%;
		//max-width: 750px;
	}
	.node_product #description {
		margin: 20px 0 0;
		padding-bottom: 40px;
	}
	.node_product #features .text_features {
		margin-top: 30px;
		width: 100%;
	}
}
@media (max-width: 1450px){
	.news_block a.row {
		margin-bottom: 4px;
		margin-right: 3px;
		width: calc(50% - 2px);
	}
	.news_block a.row:nth-child(2n) {
		margin-right: 0;
	}
	.main_product img {
		width: 1400px;
	}
	.main_product .info_product a.title_node {
		font: bold 35px/44px Open Sans;
	}
	.main_product .info_product .desc_node {
		font: 600 20px/26px Open Sans;
	}
	.main_product .info_product {
		top: 80px;
		left: 168px;
	}
	.news_block {
		//margin: 4px 0 0;
	}
	.action_info .block_inside,
	.terms_action .block_inside	{
			max-width: 990px;
	}
	.form_action .fild {
		margin-right: 65px;
		width: 191px;
	}
	.form_action .fild input, .form_action .fild .file_style {
		font: bold 18px Open Sans;
	}
	.form_action .fild::after {
		right: -45px;
	}
	.form_action .fild .desc_fild {
		font: 15px open sans;
	}
	.action_info .title_info {
		font: 600 41px/50px Open Sans;
		margin-bottom: 100px;
	}
	.terms_action {
		font: 19px/24px Open Sans;
	}
	.action_dns img {
		width: 100%;
	}
	.action_info .title_info {
		margin-bottom: 76px;
	}
	.main_menu ul > li:first-child span.submenu span.inside_menu span.sven_game {
		/*width: 507px;*/
		/*height: auto;*/
		/*margin-left: 132px;*/
	}
}
@media (max-width: 1250px){
	#header .block_inside {
		//max-width: 990px;
	}
	.menu_footer ul li {
		margin-right: 22px;
	}
	.form_action {
		overflow: hidden;
	}
	.node_content .row .row_info {
		width: calc(100% - 570px);
	}
	.node_content .row .row_image {
		width: 570px;
	}
	.node_content .row .row_image img {
		max-width: 100%;
	}
	.top_product .content_row .inside_content .conteiner_row {
		max-width: 600px;
	}
}
@media (max-width: 1010px){
    .news_block a.row .main_info .title {
        font: 600 10px Open Sans;
    }

    .main_product .slick-dots,
    .main_product .bx-pager{
        bottom: 3px;
    }
    .main_product .slick-dots li, .main_product .bx-pager div {
        margin-right: 0;
    }

    /*.bx_filter_title.bx_filter_title_marker{ display: none; }*/
    .breadcrams * {display: block;}
    .breadcrams a{display: none!important;}
    /*.breadcrams span{padding-right: 120px !important;}*/
    .breadcrams span:after{display: none!important;}
    .left .bx_filter {margin-top: 0;}

    .bx_filter_input_checkbox span,
    .bx_filter_parameters_box_title{
        font: 700 18px Open Sans !important;
    }
    .main_product .slick-dots button,
    .main_product .bx-pager a {
        width: 16px;
        height: 16px;
        border: 2px solid #FFF;
    }
    .bx_filter_title,
    .node_product .product_main h1{
        font: 700 18px Open Sans;
    }
    .main_menu .row ul li a,
    .mobile_menu .content_row_top .back_link,
    .back_link_second,
    .mobile_menu span{
        font: 600 16px Open Sans !important;
        color: #2c6fb6 !important;
    }
    .node_product #reviews .text_reviews .title_reviews,
    .node_product #support .desc_support,
    .node_product #support a.zip, .node_product #support a.pdf{
        font: 600 16px Open Sans !important;
    }
    .node_product #description .text,
    article,
    .node_product #features .text_features ul li,
    .node_product .product_main .mini_desc {
        font: 400 16px Open Sans;
    }
    .bx_filter_input_checkbox input+span:before {
        height: 20px !important;
        width: 20px !important;
    }
    .flex_block>.right{
        display: none;
    }
    .node_product #features .text_features ul li {
        //background: transparent url(../images/css/icon_list_features.png) no-repeat scroll 0 0;
    }

	#header .block_inside,
	.node_content .block_inside{
		//max-width: 800px;
	}
	.news_type h1 {
		font: 600 20px/30px Open Sans;
		margin-bottom: 30px;
	}
	.main_menu .navbar-toggle{
		display: block;
	}
	.main_menu > ul {
		display: none;
		background: #2c6fb6 none repeat scroll 0 0;
		border-top: 2px solid #fff;
		padding: 10px 20px;
		position: absolute;
		top: 58px;
		width: 100%;
		left: 0;
		z-index: 9999;
	}
	.main_menu ul li {
		width: 100%;
		margin-bottom: 5px;
	}
	#header a.logo {
		padding: 52px 0 50px;
	}
	.search_block .mobile_search {
		margin-top: 0;
	}
	.main_product .bx-controls-direction {
		display: none;
	}
	.main_product .info_product {
		left: 0;
		padding: 0 30px;
		text-align: center;
		top: unset;
		bottom: 77px;
		width: 100%;
	}
	.main_product .info_product a.title_node {
		color: #6d6e71;
		font: bold 20px/30px Open Sans;
	}
	.main_product .info_product .desc_node{
		color: #6d6e71;
	}
	#header.action_header {
		height: auto;
	}
	#header.action_header .logo{
		padding: 52px 0 40px;
	}
	.action_info {
		padding: 40px 0;
	}
	.action_info .block_inside, .terms_action .block_inside {
		max-width: 510px;
	}
	.action_info .title_info {
		margin-bottom: 40px;
		font: 600 20px/30px Open Sans;
	}
	.form_action .fild {
		margin-bottom: 100px;
		margin-right: 0;
		width: 100%;
	}
	.form_action .fild input, .form_action .fild .file_style {
		font: bold 16px Open Sans;
	}
	.form_action .fild .desc_fild {
		font: 16px open sans;
	}
	.form_action .fild::after {
		bottom: -74px;
		margin-right: -12px;
		right: 50%;
		top: unset;
	    -moz-transform: rotate(90deg); /* Äëÿ Firefox */
		-ms-transform: rotate(90deg); /* Äëÿ IE */
		-webkit-transform: rotate(90deg); /* Äëÿ Safari, Chrome, iOS */
		-o-transform: rotate(90deg); /* Äëÿ Opera */
		transform: rotate(90deg);
	}
	.form_action::after {
		bottom: 0;
		margin-right: -32px;
		right: 50%;
	}
	.action_dns .title_dns {
		bottom: 40px;
		margin-right: -167px;
		right: 50%;
		top: unset;
		width: 334px;
	}
	.popup .inside_popup {
		max-width: 480px;
	}
	.popup .left_fild {
		float: left;
		margin-bottom: 4px;
		width: 100%;
	}
	.popup .right_fild {
		width: 100%;
	}
	.menu_footer ul li {
		margin-bottom: 5px;
		margin-right: 13px;
	}
	.menu_footer ul li a {
		font: 12px Open Sans;
	}
	#footer .block_inside{
		padding: 0 15px;
	}
	.catenr_footer .subscription {
		margin-left: 0;
		margin-top: 12px;
		text-align: center;
		width: 100%;
	}
	.catenr_footer .subscription form {
		display: inline-block;
		max-width: 340px;
		width: 100%;
	}
	#footer {
		padding: 22px 0;
	}
	.main_product img,
	.top_product img{
		display: none;
	}
	img.mobile_slide{
		display: block !important;
	}
	.main_product img,
	.top_product img{
		width: 100%;
	}
	.node_content .header_views {
		overflow: hidden;
	}
	.node_content .row .row_info {
		text-align: center;
		width: 100%;
	}
	.node_content .row .row_image {
		width: 100%;
        max-width: none;
	}
	.node_content .row .row_info .desc_row {
        height: 6em;
        position: relative;
        padding-right: 30px;
        text-align: left;
	}
	/*.node_content .row .row_info .desc_row:after{
        content: '...';
        position: absolute;
        right: 0;
        bottom: 0;
        display: block;
        width: 50px;
    }*/
	.node_content .header_views .years_pager {
		display: none;
	}
	.views_catalog .product_row .row{
		margin-right: 0;
		width: 100%;
	}
	.views_catalog{
		margin: 0 auto;
		max-width: 471px;
	}
	.views_catalog .check_product .row_check {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.views_catalog .check_product .row_check:last-child{
		margin-bottom: 0;
	}
	.top_product .content_row .inside_content .conteiner_row {
		max-width: 100%;
		text-align: center;
	}
	.top_product .content_row {
		bottom: 40px;
		height: auto;
		left: 0;
		position: absolute;
		text-align: center;
		top: unset;
		width: 100%;
	}
	.top_product .content_row .inside_content {
		display: block;
		vertical-align: middle;
	}
	.top_product img {
		width: auto;
	}
	.top_product .content_row a.title_product {
		font: bold 26px/48px Open Sans;
	}
	.top_product .content_row .desc_product {
		color: #2c6fb6;
		font: 600 16px/20px Open Sans;
		margin-top: 15px;
		max-width: 100%;
	}
	.top_product .bx-controls {
		display: none;
	}
	.social_archive .archive {
		float: left;
		font: 16px Open Sans;
		margin-top: 5px;
	}
	.seo_text {
		font: 16px/26px Open Sans;
	}
	.seo_text h1 {
		font: bold 16px Open Sans;
	}
	.views_catalog .check_product .row_check {
		font: 700 14px Open Sans;
	}
	.views_catalog .check_product .title_check, .views_catalog .check_product .compare_checked {
		font: 12px Open Sans;
	}
	.views_catalog .check_product .check_content {
		margin: 15px 0;
	}
	.fon_page img{
		max-width: 100%;
	}
	.glossary .glossary_link{
		margin: 0 auto;
		max-width: 494px;
	}
	.glossary .glossary_link .row{
		height: auto;
		width: 49%;
		margin-right: 0;
	}
    .glossary .glossary_link .row .name{
        font: 15px Open Sans;
        }
	.glossary .glossary_link .row:first-child{
		margin: 0 0 20px 0;
	}
	.fon_page .search_support {
		margin-top: -30px;
		top: 50%;
	}
	.node_content .header_views h1, .node_content .header_views .title_header {
		width: 100%;
	}
	.views_store .row:nth-child(2n+1) {
		padding-right: 0;
		width: 49%;
	}
	.views_store .row:nth-child(2n) {
		padding-left: 0;
	}
    .views_store .row .info_store {
        font: 14px Open Sans;
    }
	.views_store .row .image_logo {
		width: 200px;
	}
	.views_store .row .info_store {
		width: calc(100% - 214px);
	}
	.views_store_city .city a {
		font: 16px Open Sans;
	}
	.views_store_city .city {
		margin: 30px 0;
	}
	.top_product.product_slider {
		border-bottom: none;
	}
	.top_product.product_slider .bx-slider{
		display: none;
	}
	.node_product .product_main {
		float: right;
		margin-top: 30px;
		text-align: center;
		width: 100%;
	}
	.node_product .image_product {
		width: 100%;
	}
	.node_product #features .properties_block .properties {
		width: 100%;
	}
	#features {
		text-align: center;
	}
	.node_product #features img{
		float: none;
	}
	.node_product #features .text_features {
		float: right;
		margin-top: 40px;
		width: 100%;
	}
	.node_product #features .text_features ul {
		text-align: left;
	}
	.color_product div {
		display: inline-block;
		float: none;
		vertical-align: bottom;
	}
	.node_product .product_main .check_block{
		display: inline-block;
	}
	.node_product .product_main .check_block {
		margin: 10px 0 20px;
	}
	.node_product #description {
		margin: 10px 0 0;
	}
	.node_product #reviews .content_reviews iframe {
		width: 100%;
	}
	.node_product #reviews .content_reviews div {
		width: 100%;
		text-align: center;
	}
	.node_product #reviews .content_reviews .material_info{
		margin-top: 0;
	}
	.accessories_content .content_row .row .product .photo_product{
		//display: none;
		width: 100%;
	}
	.accessories_content .content_row .row .product .photo_product img{
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	.accessories_content .content_row .row .product .info_product {
		width: 100%;
	}
	.accessories_content .content_row .row .product .info_product .tabs_row:last-child .name_tabs {
		margin-bottom: 0;
	}
	.accessories_content .title_faq {
		text-align: center;
	}
	.accessories_content .title_faq .name{
		display: block;
		margin-left: 0;
		margin-top: 15px;
	}
	.accessories_content .content_row .row .product .info_product .name_product {
		font: 600 18px Open Sans;
	}
	.breadcrams {
		font: 700 18px Open Sans;
	}
	.views_country .row {
		padding-right: 10px;
		width: 250px;
	}
	/*.node_product .image_product #pager {
		margin-top: 40px;
		text-align: center;
	}
	.node_product .image_product #pager a {
		border: 3px solid #818386;
		border-radius: 20px;
		display: inline-block;
		float: none;
		height: 25px;
		margin-right: 14px;
		padding: 0;
		width: 25px;
	}
	.node_product .image_product #pager a.active {
		background: #2c6fb6;
	}
	.node_product .image_product #pager a:last-child{
		margin-right: 0;
	}
	.node_product .image_product #pager a img {
		display: none;
	}*/
	.news_block a.row .main_info{
		overflow: hidden;
		height: auto;
	}
	.news_block a.row .main_info .center_info .title{
		height: auto;
	}
	.bx_filter_parameters_box{ width: 100% !important; }
}
@media (max-width: 670px){
    .node_content .row .row_info .read_more{
        font: bold 12px/30px Open Sans;
        width: 144px;
    }
	.news_block a.row {
		margin-bottom: 4px;
		margin-right: 0;
		width: 100%;
	}
	.top_product img {
		margin-left: -160px;
	}
	.top_product .content_row a.title_product {
		font: bold 18px/56px Open Sans;
	}
	.top_product .content_row .desc_product {
		font: 600 14px/20px Open Sans;
	}
	.node.serice_center,
	.glossary .content_glossary,
	.views_faq, .accessories_content	{
		font: 16px/18px Open Sans;
	}
	ul.sitemap {
		font: 16px Open Sans;
		padding-left: 0;
	}
	.views_store .row .image_logo {
		width: 100%;
		text-align: center;
	}
	.views_store .row .info_store {
		width: 100%;
		text-align: center;
		padding-left: 0;
		margin-top: 15px;
	}
	.views_store .row{
		width: 49%;
	}
	.views_store_city .city a {
		width: calc(50% - 2px);
	}
	.views_country {
		padding: 0 0;
	}
	img {
		max-width: 100%;
	}
}
@media (max-width: 580px){
	.main_product .info_product a.title_node {
		font: bold 18px/26px Open Sans;
	}
	.main_product .info_product .desc_node {
		font: 600 12px/18px Open Sans;
	}
	.main_product .info_product .read_more {
		font: 600 12px/18px Open Sans;
		height: 36px;
	}
	#header.action_header .logo {
		left: 15px;
	}
	.main_product img {
		width: auto;
	}
	.node_content .row .row_info .title {
		font: 14px Open Sans;
	}
	.node_content .row .row_info .desc_row {
		font: 14px/20px Open Sans;
		margin: 15px 0 20px;
	}
	.views_pager {
		font: 12px Open Sans;
	}
	.views_pager .pager li a.active {
		font: bold 16px/14px Open Sans;
	}
	.views_pager .pager li:after {
		top: 2px;
	}
	.city_info .ru_letter {
		margin: 20px 0;
	}
	.city_info .ru_letter a {
		font: bold 18px Open Sans;
	}
	.fon_page .search_support {
		margin-top: 0;
		padding: 19px 40px;
		top: 0;
	}
	.fon_page img{
		max-width: unset;
		width: 560px;
	}
	.views_store_city .content_city .row {
		margin-bottom: 30px;
		text-align: center;
		width: 49%;
	}
	.views_store_city .city_name {
		margin-bottom: 30px;
	}
	.views_country .row {
		padding-right: 0;
		width: 100%;
	}
	.content_page_not .text_error {
		color: #fff;
		font: 16px/20px Open Sans;
		margin: 60px 0 62px;
	}
	.content_page_not .back_link a {
		font: bold 12px Open Sans;
		padding: 10px 25px;
	}
	.content_page_not {
		padding: 50px 15px 56px;
	}
	.node_product #specifications .fild *{
		width: 100% !important;
	}
	.mobile_menu {
		font: bold 16px Open Sans;
	}
	.mobile_menu span.top_link, .mobile_menu .content_row_top .back_link, .back_link_second, .second_link,
	.main_menu .row ul li a{
		background: transparent url("../images/css/arrow_grey_acsess.png") no-repeat scroll calc(100% - 10px) center;
		padding: 20px 40px;
	}
	.mobile_menu .content_row_top .back_link, .back_link_second {
		background: #fff url("../images/css/arrow_grey_acsess_left.png") no-repeat scroll 12px center;
		padding: 20px 40px;
	}

}
@media (max-width: 500px){
	.views_catalog .product_row .row {
		width: 100%;
	}
	.views_catalog .product_row .row img {
		max-width: 100%;
	}
	/*.views_catalog .product_row .row .top_controls .comparison {
		display: none;
	}*/
	.color_product div {
		height: 15px;
		margin-right: 4px;
		width: 15px;
	}
	.views_catalog .product_row .row .properties div{
		margin-right: 0;
	}
	.views_catalog .product_row .row {
		padding: 20px 15px 15px;
	}
	.views_catalog .product_row .row .title {
		font: bold 16px Open Sans;
		margin: 10px 0 0;
	}
	.views_catalog .product_row .row .desc_product {
		font: 12px Open Sans;
		margin-top: 4px;
	}

	.top_product img {
		margin-left: -270px;
	}
	.main_menu {
	    float: left;
		margin-left: 160px;
	}
	#header a.logo {
		left: 150px !important;
		margin-left: -135px;
		position: absolute;
	}
}

@media (max-width: 450px){
	#header.action_header .logo {
		width: 120px;
	}
	.feadback_header {
		font: 700 12px Open Sans;
	}
	#header.action_header .logo img{
		max-width: 100%;
	}
	#header.action_header .logo {
		padding: 56px 10px 52px;
	}
	.action_dns{
		padding: 0 15px;
	}
	.action_dns .title_dns{
		font: 700 12px Open sans;
	}
	.action_dns .title_dns {
		margin-right: 0;
		max-width: 100%;
		right: 0;
		width: 100%;
	}
	#header a.logo {
		left: 75px;
	}
	.glossary .glossary_link .row a {
		padding: 45px 4px 35px;
	}
	.glossary .glossary_link .row .name {
		font: 16px Open Sans;
	}
	.glossary .glossary_link .row:last-child i {
		margin-bottom: 30px;
	}

	.views_store_city .city a {
		width: 100%;
	}
	.navbar-toggle{
		margin-left: 20px;
	}
	#header {
		margin: 15px 0;
	}
	#header,.mobile_content {
		padding: 14px;
		height: auto;
	}
	#header a.logo {
		margin-left: -125px;
		width: 100px;
		height: 100%;
		padding: 56px 0;
	}
	.navbar-toggle .icon-bar {
		height: 4px;
		margin-top: 5px;
		width: 24px;
	}
	.search_block .mobile_search {
		height: 25px;
	}
	.news_block a.row .main_info{
		overflow: hidden;
		height: auto;
	}
	.news_block a.row .main_info .center_info .title{
		height: auto;
	}
	.mobile_menu{
        top: 53px;
	}
	.fon_page .search_support {
		padding: 5px 40px;
	}
	.main_menu {
		margin-left: 95px;
	}
    .country_fon{
        height: 125px;
    }
}




.rom_menu_game,
.rom_menu_game .mobile_menu span,
.rom_menu_game ul,
.rom_menu_game a,
.rom_menu_game span{
    background: #000 url("../images/css/arrow_grey_acsess.png") no-repeat scroll calc(100% - 60px) center !important;
	color: #fff !important;
}
.main_menu .row .rom_menu_game ul li {
	border-bottom: 2px solid #333;
}
@media (max-width: 1010px) {
     .main_menu .row .rom_menu_game ul li a{
    	background: #000 url("../images/css/arrow_grey_acsess.png") no-repeat scroll calc(100% - 10px) center !important;
    	color: #fff !important;
    }
}

.mobile_menu .rom_menu_game .content_row_top .back_link {
    border-bottom: 2px solid #333;
    background: #000 url(../images/css/arrow_grey_acsess_left.png) no-repeat scroll 38px center !important;
    color: #fff !important;
}

/* Иконка для меню игровые устройства */
.rom_menu_game>.second_link{
    background-position: 30px center !important;
    background-size: 30px !important;
    padding-left: 70px !important;
    background-image: url(/bitrix/templates/sven_fi_new/images/css/game-logo.svg) !important;
}

.rom_menu_game .back_link_second {
    background-position: 30px center !important;
    background-size: 30px !important;
    padding-left: 70px !important;
    background-image: url(/bitrix/templates/sven_fi_new/images/css/game-logo2.svg) !important;
}
